<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA11'>
/****************************************************************************/
/* GEA11 ( 画面定義 )                                                       */
/* Created : 2018/06/08 16:45:33                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA11 DROP CONSTRAINT GEA11_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GEA11 ADD CONSTRAINT GEA11_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA11_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA11_SA ON GEA11( SYSTEM_ID,SEQNO )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA11_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA11_SB ON GEA11( SYSTEM_ID,GUIKEY )</EXEC_SQL>
</ROWSET>
